[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,SHPTHIRD,ZDTHIRDCOMP,ZDTHIRDBANKACCT,ZDTHIRDBANK,ZDTHIRDPROV,ZDTHIRDCITY,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDDEF11,ZDDEF12,ZDDEF13,ZDDEF14,ZDDEF15,ZDDEF16,ZDDEF17,ZDDEF18,ZDDEF19,ZDDEF20,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,
[viewx]
SELDATE.x=567
SHPHKR.x=114
SHPSKR.x=477
ZDBW.x=634
ZDBY.x=725
ZDDEF1.x=151
ZDDEF10.x=330
ZDDEF2.x=192
ZDDEF3.x=483
ZDDEF4.x=168
ZDDEF5.x=168
ZDDEF6.x=287
ZDDEF7.x=527
ZDDEF8.x=270
ZDDEF9.x=330
ZDDXBW.x=81
ZDDXBY.x=179
ZDDXF.x=280
ZDDXJ.x=255
ZDDXQW.x=57
ZDDXQY.x=152
ZDDXSW.x=104
ZDDXSY.x=204
ZDDXWY.x=127
ZDDXY.x=228
ZDDXYY.x=30
ZDF.x=816
ZDINBANK.x=559
ZDINBANKACCT.x=558
ZDINCOMP.x=558
ZDJ.x=793
ZDJEDX.x=170
ZDJEXX.x=645
ZDNIAN.x=384
ZDOUTBANK.x=195
ZDOUTBANKACCT.x=195
ZDOUTCOMP.x=195
ZDPJBH.x=697
ZDQW.x=611
ZDQY.x=702
ZDREMARK.x=469
ZDRI.x=512
ZDSW.x=657
ZDSY.x=748
ZDWY.x=679
ZDY.x=771
ZDYT.x=121
ZDYUE.x=453
ZDYY.x=589
[viewy]
SELDATE.y=59
SHPHKR.y=84
SHPSKR.y=84
ZDBW.y=229
ZDBY.y=229
ZDDEF1.y=87
ZDDEF10.y=152
ZDDEF2.y=306
ZDDEF3.y=226
ZDDEF4.y=187
ZDDEF5.y=226
ZDDEF6.y=365
ZDDEF7.y=377
ZDDEF8.y=152
ZDDEF9.y=125
ZDDXBW.y=31
ZDDXBY.y=30
ZDDXF.y=28
ZDDXJ.y=29
ZDDXQW.y=30
ZDDXQY.y=29
ZDDXSW.y=32
ZDDXSY.y=31
ZDDXWY.y=29
ZDDXY.y=30
ZDDXYY.y=30
ZDF.y=229
ZDINBANK.y=169
ZDINBANKACCT.y=130
ZDINCOMP.y=92
ZDJ.y=229
ZDJEDX.y=219
ZDJEXX.y=273
ZDNIAN.y=60
ZDOUTBANK.y=169
ZDOUTBANKACCT.y=130
ZDOUTCOMP.y=92
ZDPJBH.y=60
ZDQW.y=229
ZDQY.y=229
ZDREMARK.y=371
ZDRI.y=60
ZDSW.y=229
ZDSY.y=229
ZDWY.y=229
ZDY.y=229
ZDYT.y=270
ZDYUE.y=60
ZDYY.y=229
[viewh]
SELDATE.h=21
SHPHKR.h=36
SHPSKR.h=36
ZDBW.h=19
ZDBY.h=19
ZDDEF1.h=20
ZDDEF10.h=19
ZDDEF2.h=20
ZDDEF3.h=20
ZDDEF4.h=20
ZDDEF5.h=19
ZDDEF6.h=20
ZDDEF7.h=19
ZDDEF8.h=19
ZDDEF9.h=19
ZDDXBW.h=20
ZDDXBY.h=20
ZDDXF.h=20
ZDDXJ.h=20
ZDDXQW.h=19
ZDDXQY.h=20
ZDDXSW.h=20
ZDDXSY.h=20
ZDDXWY.h=20
ZDDXY.h=20
ZDDXYY.h=20
ZDF.h=19
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=20
ZDJ.h=19
ZDJEDX.h=25
ZDJEXX.h=20
ZDNIAN.h=18
ZDOUTBANK.h=20
ZDOUTBANKACCT.h=20
ZDOUTCOMP.h=20
ZDPJBH.h=18
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=20
ZDRI.h=18
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=18
ZDYY.h=19
[vieww]
SELDATE.w=22
SHPHKR.w=75
SHPSKR.w=75
ZDBW.w=16
ZDBY.w=16
ZDDEF1.w=250
ZDDEF10.w=44
ZDDEF2.w=145
ZDDEF3.w=83
ZDDEF4.w=150
ZDDEF5.w=150
ZDDEF6.w=120
ZDDEF7.w=120
ZDDEF8.w=44
ZDDEF9.w=44
ZDDXBW.w=20
ZDDXBY.w=20
ZDDXF.w=20
ZDDXJ.w=20
ZDDXQW.w=20
ZDDXQY.w=20
ZDDXSW.w=20
ZDDXSY.w=20
ZDDXWY.w=20
ZDDXY.w=20
ZDDXYY.w=20
ZDF.w=16
ZDINBANK.w=274
ZDINBANKACCT.w=272
ZDINCOMP.w=272
ZDJ.w=16
ZDJEDX.w=335
ZDJEXX.w=150
ZDNIAN.w=40
ZDOUTBANK.w=246
ZDOUTBANKACCT.w=245
ZDOUTCOMP.w=246
ZDPJBH.w=132
ZDQW.w=16
ZDQY.w=16
ZDREMARK.w=287
ZDRI.w=34
ZDSW.w=16
ZDSY.w=16
ZDWY.w=16
ZDY.w=16
ZDYT.w=150
ZDYUE.w=36
ZDYY.w=16
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDDEF10.v=0
ZDDEF2.v=1
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDDEF6.v=0
ZDDEF7.v=0
ZDDEF8.v=0
ZDDEF9.v=0
ZDDXBW.v=0
ZDDXBY.v=0
ZDDXF.v=0
ZDDXJ.v=0
ZDDXQW.v=0
ZDDXQY.v=0
ZDDXSW.v=0
ZDDXSY.v=0
ZDDXWY.v=0
ZDDXY.v=0
ZDDXYY.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCOMP.v=1
ZDPJBH.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDDEF10.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDDEF8.dv=
ZDDEF9.dv=
ZDDXBW.dv=
ZDDXBY.dv=
ZDDXF.dv=
ZDDXJ.dv=
ZDDXQW.dv=
ZDDXQY.dv=
ZDDXSW.dv=
ZDDXSY.dv=
ZDDXWY.dv=
ZDDXY.dv=
ZDDXYY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
